### Method

# Gdk ToplevelLayout get_maximized

#### Declaration [src]

    gboolean
    gdk_toplevel_layout_get_maximized (
      GdkToplevelLayout* layout,
      gboolean* maximized
    )

#### Description [src]

If the layout specifies whether to the toplevel should go maximized, the value pointed to by `maximized` is set to true if it should go maximized, or false, if it should go unmaximized.

#### Parameters

`maximized`

  Type: `gboolean*`

  Set to true if the toplevel should be maximized.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

Whether the `layout` specifies the maximized state for the toplevel.